<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c00629ce3e42113cea9e484e2b00f0a">
  <dict>
    <!--2023-01-31 11:42:27.000-->
    <int key="allow_mms_property_int">1</int>
    <!--2023-01-31 11:42:27.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:42:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:42:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:42:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:42:27.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-01-31 11:42:27.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2023-01-31 11:42:27.000-->
    <string key="voicemail_carrier">Virgin Media</string>
    <!--2023-01-31 11:42:27.000-->
    <string key="voicemail_number">222</string>
    <!--2023-01-31 11:42:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
